Subject: Re: [PATCH 7/6] Re: [PATCH 2/6] pkt_sched: sch_htb: Consider used jiffies in htb_dequeue()

From: Jarek Poplawski <[email-masked]>
Date: Wed, 17 Dec 2008 07:03:03 +0000

On Tue, Dec 16, 2008 at 03:57:22PM -0800, David Miller wrote:
> 
> Patrick, I know you said you were travelling and very busy,
> but Jarek has been waiting patiently for you to review
> these two newly respun patches.
> 
> These are just rotting in my patch queue and I'd like to
> do something with them.

I guess Patrick has some doubts, but since these patches are not
critical, let's say I'll resend them within a few weeks.

Thanks,
Jarek P.